uuid: d8410dcd-42c6-40d1-b4a3-a21c9cbc0f0e
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.taxonomy_term.inline_entity_form
    - field.field.group.project.field_banner
    - field.field.group.project.field_category
    - field.field.group.project.field_contact_block_title
    - field.field.group.project.field_external_obj_block_title
    - field.field.group.project.field_external_object
    - field.field.group.project.field_gallery
    - field.field.group.project.field_group_description
    - field.field.group.project.field_group_theme
    - field.field.group.project.field_hide_member_gallery_filter
    - field.field.group.project.field_large_desc_block_title
    - field.field.group.project.field_large_descriptive_area
    - field.field.group.project.field_link_list
    - field.field.group.project.field_link_list_block_title
    - field.field.group.project.field_logo
    - field.field.group.project.field_member_profile
    - field.field.group.project.field_principal_investigator
    - field.field.group.project.field_project_brand_block_title
    - field.field.group.project.field_promote_to_homepage
    - field.field.group.project.field_relevant_links
    - field.field.group.project.field_relevant_links_block_title
    - field.field.group.project.field_simple_text
    - field.field.group.project.field_simple_text_area_one
    - field.field.group.project.field_simple_text_area_two
    - field.field.group.project.field_simple_text_block_title
    - field.field.group.project.field_social_links
    - field.field.group.project.field_sponsor_block_title
    - field.field.group.project.field_sponsors
    - field.field.group.project.field_summary
    - field.field.group.project.field_text_area_one_block_title
    - field.field.group.project.field_text_area_two_block_title
    - field.field.group.project.layout_builder__layout
    - field.field.group.project.layout_selection
    - group.type.project
    - image.style.thumbnail
  module:
    - entity_browser_entity_form
    - field_group
    - focal_point
    - inline_entity_form
    - link
    - paragraphs
    - path
    - social_link_field
    - text
third_party_settings:
  field_group:
    group_project_branding:
      children:
        - field_project_brand_block_title
        - field_logo
        - field_banner
        - field_gallery
        - field_group_theme
      label: 'Project Branding'
      region: content
      parent_name: ''
      weight: 8
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
    group_project_sponsors_partners:
      children:
        - field_sponsor_block_title
        - field_sponsors
      label: 'Project Sponsors & Partners'
      region: content
      parent_name: ''
      weight: 9
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
    group_large_descriptive_area:
      children:
        - field_large_desc_block_title
        - field_large_descriptive_area
      label: 'Large Descriptive Area'
      region: content
      parent_name: ''
      weight: 10
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
    group_digital_presence_contact:
      children:
        - field_contact_block_title
        - field_social_links
      label: 'Digital Presence / Contact'
      region: content
      parent_name: ''
      weight: 11
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
    group_external_object:
      children:
        - field_external_obj_block_title
        - field_external_object
      label: 'External Object'
      region: content
      parent_name: ''
      weight: 12
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
    group_simple_text_area_one:
      children:
        - field_text_area_one_block_title
        - field_simple_text_area_one
      label: 'Simple Text Area One'
      region: content
      parent_name: ''
      weight: 13
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
    group_simple_text_area_two:
      children:
        - field_text_area_two_block_title
        - field_simple_text_area_two
      label: 'Simple Text Area Two'
      region: content
      parent_name: ''
      weight: 14
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
    group_simple_text:
      children:
        - field_simple_text_block_title
        - field_simple_text
      label: 'Simple Text'
      region: content
      parent_name: ''
      weight: 15
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
    group_link_list:
      children:
        - field_link_list_block_title
        - field_link_list
      label: 'Link List'
      region: content
      parent_name: ''
      weight: 16
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
    group_relevant_links:
      children:
        - field_relevant_links_block_title
        - field_relevant_links
      label: 'Relevant Links'
      region: content
      parent_name: ''
      weight: 17
      format_type: details
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: false
        description: ''
        required_fields: true
_core:
  default_config_hash: '-w1jhLZP0oG02DYwaGzWu1xDDBUDCSEL47y0h2jlqoY'
id: group.project.default
targetEntityType: group
bundle: project
mode: default
content:
  field_banner:
    type: image_focal_point
    weight: 13
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
      preview_link: true
      offsets: '50,50'
    third_party_settings: {  }
  field_category:
    type: inline_entity_form_complex
    weight: 3
    region: content
    settings:
      form_mode: inline_entity_form
      override_labels: false
      label_singular: ''
      label_plural: ''
      allow_new: true
      allow_existing: true
      match_operator: CONTAINS
      allow_duplicate: false
      collapsible: true
      collapsed: true
      revision: false
      removed_reference: optional
    third_party_settings:
      entity_browser_entity_form:
        entity_browser_id: _none
  field_contact_block_title:
    type: string_textfield
    weight: 14
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_external_obj_block_title:
    type: string_textfield
    weight: 18
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_external_object:
    type: text_textarea
    weight: 19
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_gallery:
    type: image_focal_point
    weight: 14
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
      preview_link: true
      offsets: '50,50'
    third_party_settings: {  }
  field_group_description:
    type: text_textarea
    weight: 6
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_group_theme:
    type: options_select
    weight: 15
    region: content
    settings: {  }
    third_party_settings: {  }
  field_hide_member_gallery_filter:
    type: boolean_checkbox
    weight: 26
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_large_desc_block_title:
    type: string_textfield
    weight: 13
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_large_descriptive_area:
    type: paragraphs
    weight: 15
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: large_text_with_accordion
      features:
        add_above: '0'
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  field_link_list:
    type: paragraphs
    weight: 24
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: link_list
      features:
        add_above: '0'
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  field_link_list_block_title:
    type: string_textfield
    weight: 22
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_logo:
    type: image_focal_point
    weight: 12
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
      preview_link: true
      offsets: '50,50'
    third_party_settings: {  }
  field_principal_investigator:
    type: entity_reference_autocomplete
    weight: 7
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_project_brand_block_title:
    type: string_textfield
    weight: 11
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_promote_to_homepage:
    type: boolean_checkbox
    weight: 2
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_relevant_links:
    type: link_default
    weight: 21
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_relevant_links_block_title:
    type: string_textfield
    weight: 20
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_simple_text:
    type: paragraphs
    weight: 18
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: text_image
      features:
        add_above: '0'
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  field_simple_text_area_one:
    type: paragraphs
    weight: 18
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: large_text
      features:
        add_above: '0'
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  field_simple_text_area_two:
    type: paragraphs
    weight: 19
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: large_text
      features:
        add_above: '0'
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  field_simple_text_block_title:
    type: string_textfield
    weight: 17
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_social_links:
    type: social_links
    weight: 16
    region: content
    settings:
      disable_weight: 0
      select_social: false
    third_party_settings: {  }
  field_sponsor_block_title:
    type: string_textfield
    weight: 10
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_sponsors:
    type: inline_entity_form_complex
    weight: 11
    region: content
    settings:
      form_mode: inline_entity_form
      override_labels: true
      label_singular: Sponsor
      label_plural: Sponsors
      allow_new: true
      allow_existing: true
      match_operator: CONTAINS
      allow_duplicate: false
      collapsible: false
      collapsed: true
      revision: false
      removed_reference: optional
    third_party_settings:
      entity_browser_entity_form:
        entity_browser_id: leaf_sponsors
  field_summary:
    type: text_textarea
    weight: 5
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_text_area_one_block_title:
    type: string_textfield
    weight: 16
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_text_area_two_block_title:
    type: string_textfield
    weight: 17
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  label:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 4
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  layout_selection:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 19
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 20
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 18
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  field_member_profile: true
  layout_builder__layout: true
